/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0px;
	font-family: 'Open Sans';
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-x: hidden; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: middle; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto;   vertical-align: top; min-height: 80px; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; cursor: pointer;}
input[type="checkbox"] { vertical-align: bottom; cursor: pointer; }
input[type="search"] { -webkit-appearance: textfield; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
input[type="button"], input[type="submit"], input[type="image"], input[type="reset"], button { cursor: pointer;  -webkit-appearance: button; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #56AAFF; color:#fff; text-shadow: none; }
::selection { background:#56AAFF; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #56AAFF; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea { 
  color: #444; 
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #999; font-family: 'Spinnaker'; }
a:hover { color: #FFF; }


 My Styles
html {
	height: 100%;
	width: 100%;	
}

body {
	height: 100%;
	width: 100%;	
}

h1 {
	font-family: 'Spinnaker';
	color: rgb(150,0,60);
	font-size: 24px;
	margin: 10px 0 15px 0;	
}

h2 {
	font-family: 'Spinnaker';
	color: #333;
	font-size: 21px;
	margin: 10px 0 10px 0;	
}

h3 {
	font-family: 'Spinnaker';
	color: #666;
	font-size: 17px;
	margin: 10px 0 5px 0;	
}

h4 {
	font-family: 'Spinnaker';
	color: #999;
	font-size: 14px;
	margin: 10px 0 2px 0;	
}

p, p.normal {
	font-family: 'Open Sans';
	font-weight: lighter;
	font-size: 14px;
	line-height: 1.7;
	padding-top: 5px;
	background: none;
	border: none;
	margin: 5px 0 15px 0;
}

img {
	height: auto;
	width: auto;
}

label {
	display: block;
	font-family: "Spinnaker";
	color: #999;
	font-size: 13px;
	cursor: default;
	padding-bottom: 2px	
}

label>input,
label select {
	display: block;
	height: 20px;
}

select {
	float: left;
	display: block;
	height: 20px;
}


label.field input {
	float: left; 
	height: 16px;
}

label.field select {
	float: left; 
	height: 20px; /* Fix height on IE7 */
}

label.field textarea {
	float: left;
	margin-top: 0px; /* Positions label above text box correctly */
}

ul.para-list {
	font-family: 'Spinnaker';
	font-weight: lighter;
	font-style: italic;
	font-size: 14px;
	padding-top: 7px;
	margin-left: 50px;
	margin-bottom: 15px;   
}

ul.para-list li {
	line-height: 1.8;
	margin-bottom: 10px;	
}

.content-img {
	padding: 4px 4px 4px 4px;
	border: #999 solid 1px;
	margin-top: 10px;	
}

.multi-column {
	margin-bottom: 25px;
	column-rule: 1px solid #999; 
	-moz-column-rule: 1px solid #999;
	-webkit-column-rule: 1px solid #999; 
	column-gap: 30px; 
	-moz-column-gap: 30px; 
	-webkit-column-gap: 30px; 
	column-count: 2;
	-moz-column-count: 2; 
	-webkit-column-count: 2;
}


/* FORMS */
input,
textarea,
select,
.uneditable-input {
  display: inline-block;
  height: 18px;
  padding: 4px;
  font-size: 13px;
  line-height: 18px;
  color: #808080;
  border: 1px solid #ccc;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-bottom: 8px;
}

/* mini reset for non-html5 file types */
input[type=checkbox], input[type=radio] {
  width: auto;
  height: auto;
  padding: 0;
  margin: 3px 0;
  *margin-top: 0;
  /* IE6-7 */

  line-height: normal;
  border: none;
}

input[type=file] {
  background-color: #ffffff;
  padding: initial;
  border: initial;
  line-height: initial;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

input[type=button], input[type=reset], input[type=submit] {
  width: auto;
  height: auto;
}

select, input[type=file] {
  height: 27px;
  line-height: 27px;
  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */

}

select[multiple] {
  height: inherit;
}

textarea {
  height: auto;
}

.uneditable-input {
  background-color: #ffffff;
  display: block;
  border-color: #eee;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  cursor: not-allowed;
}

input, textarea {
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
}

input:focus, textarea:focus {
  outline: 0;
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
}

input[type=file]:focus, input[type=checkbox]:focus, select:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: 1px dotted #666;
}

input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  background-color: #f5f5f5;
  border-color: #ddd;
  cursor: not-allowed;
}

.alert-inactive {
  color: #CCC;
  background-color: #F5F5F5;
  border-color: #CCC;
}

.alert-inactive h4 {
  color: #CCC;
}

/* BUTTONS */
.button, .button:visited{
	/* General Properties */
	background: #005788;
	display: inline-block; 
    
	cursor: pointer;
	border: none;
    
	/* CSS3 Styling */	
	background: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.12, rgb(71,0,21)),
		color-stop(0.89, rgb(150,0,60))
	);
	background: -moz-linear-gradient(
		center bottom,
		rgb(71,0,21) 12%,
		rgb(150,0,60) 89%
	);
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	
	/* Text Styling */
	
	
	font-weight: normal;
	text-decoration: none;
	color: #FFF;
	
}

.btn {  
	padding: 5px 10px 6px;
	font-family: "Spinnaker";
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	color: #333;
	font-size: 20 px;
	line-height: normal;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.btn-draffin.active {
	color: rgba(255, 255, 255, 0.75);
}

.btn-draffin {
	color: #ffffff;
  	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  	background-color: #96003c;
  	*background-color: #470015;
  	background-image: -moz-linear-gradient(top, #96003c, #470015);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#96003c), to(#470015));
  	background-image: -webkit-linear-gradient(top, #96003c, #470015);
  	background-image: -o-linear-gradient(top, #96003c, #470015);
  	background-image: linear-gradient(to bottom, #96003c, #470015);
  	background-repeat: repeat-x;
  	border-color: #470015 #470015 #96003c;
  	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff96003c', endColorstr='#ff470015', GradientType=0);
  	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-draffin:hover,
.btn-draffin:focus,
.btn-draffin:active,
.btn-draffin.active,
.btn-draffin.disabled,
.btn-draffin[disabled] {
  color: #ffffff;
  background-color: #470015;
  *background-color: #96003c;
}

.btn-draffin:active,
.btn-draffin.active {
  background-color: #003399 \9;
}

:root .alert-message, :root .btn {
  border-radius: 0 \0;
}

button.btn::-moz-focus-inner, input[type=submit].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}



/* HEADER AREA */
header {
	width: 100%;
	height: 130px;
	vertical-align: middle;
	/* [disabled]background: url('../img/Draffin%20Logo%20small%20-%20new.png') center no-repeat; */
	border-bottom: #333 8px;
	max-width: none;
	text-align: center;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

/*#logo {
	width :100%;
	height: 200px;
	margin: 0 auto;
	vertical-align: middle;	
}*/


/* MIDDLE CONTENT */
/* Sourced from http://www.cardeo.ca/cardeo-templates/cardeo-three/ */
/* Gradients from http://gradients.glrzad.com/ */
#middle {
	height: 100%;
	min-height: 560px;
	width: 100%;
	margin: 0 auto;
	padding: 25px 0 45px 0;
	background: rgb(136, 0, 59);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
	/*	color-stop(0.12, rgb(104,0,40)),
		color-stop(0.89, rgb(136,0,59)) */
		color-stop(0.12, rgb(71,0,21)),
		color-stop(0.89, rgb(150,0,60))
	);
	background-image: -moz-linear-gradient(
		center bottom,
	/*	rgb(104,0,40) 12%,
		rgb(136,0,59) 89% */
		rgb(71,0,21) 12%,
		rgb(150,0,60) 89%
	);
}

/* NAVIGATION */
/* Sourced from http://www.tobypitman.com/jquery-style-menu-with-css3/ */
.nav_wrapper{
	float: left;
	width: 200px;	
}

/*ul.MainNav {
    list-style: none;
    display: block;
    position: relative;
    padding: 40px 0 60px 0;
	float: right;
}*/

ul.MainNav li {
	font-family: "Spinnaker";
	text-align: right;
    -webkit-transition: all 0.3s ease-out;
    background: #ebebeb;
	padding: 7px 15px 7px 15px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    width: 150px;
    display: block;
	/*-webkit-box-shadow: 6px 0px 5px -5px #999, -6px 0px 5px -5px #999;*/
	margin: 5px 0 0 0;
	float: right;
	cursor: pointer;
}


ul.MainNav li a {
    color: #174867;
    text-decoration: none;
}

ul.MainNav li:hover {
    background: #ffffff;
    color: #67a5cd;
    padding: 7px 15px 7px 30px;
}


/* LOGIN SECTION */
#login {
	height: 250px;
}

#buttons{
	margin-top: 8px;
}

.logTitle {
	font-family: "Spinnaker";
	color: #005788;
	font-size: 18px;
}

#loginForm {
	margin-top: 8px;
}

#login a {
	font-family: "Spinnaker";
	color: #CCC;
	cursor: pointer;
}

#login a:hover {
	color: #005788;
}


/* MAIN CONTENT */
#content {
	min-height: 100%;
	margin: 0 auto;
	max-width: 1000px;
}

#main_box {
	z-index: 5;
	min-height: 550px;
}

.col {
	float: left;
}

.col2 {
	float: left;
}

.box {
	height: 100%;  
	border-radius: 5px;  
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px; 
	/*-webkit-box-shadow: 6px 0px 5px -5px #000, -6px 0px 5px -5px #000;
	-webkit-background-size: 50% 100%;*/
	background-color: #F1F1F1;
	border: #E3E3E3 5px;
	padding: 20px;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #E3E3E3),
		color-stop(0.43, #F7F7F7),
		color-stop(1, #FFFFFF)
	);
	background-image: -moz-linear-gradient(
		center bottom,
		#E3E3E3 0%,
		#F7F7F7 43%,
		#FFFFFF 100%
	);
}

#mask {
  height: auto;
  overflow: hidden;
  position: relative; /* fix for IE to respect overflow */
  clear: left;
}

#scrollContainer {
	height: auto;
}

div.panel {
  height: auto;
  width: 100%;
  position : relative;
}

footer {
	width: 100%;
	margin: 0 auto;
	padding: 10px 10px 10px 10px;
	max-width: 1000px;
	text-align: center;
}


/* FILE TREE LISTS */
.fileList {
	cursor: pointer;
	padding: 0 0 5px 8px;
	font-family: "Spinnaker";
	/*color: #666;*/
	font-size: 13px;
}

.directory, .file {
	display: block;	
	margin-left: 10px;
	padding: 8px;	
}

.directory:hover {
	color: #FFF;
	background-color: #933;
	border-radius: 2px;  
	-moz-border-radius: 2px;  
	-webkit-border-radius: 2px;	
}

.file:hover {
	color: #FFF;
	background-color: #CCC;
	border-radius: 2px;  
	-moz-border-radius: 2px;  
	-webkit-border-radius: 2px;
	
}

.children {
	padding-left: 20px;
	display: none;		
}

.delete {
	float: right; 
	cursor: pointer;
	margin: 0 0 -3px 0;	
}

.download {
	float: right; 
	cursor: pointer;
	margin: 0 5px -3px 0;
	width: 16px;
	height: 16px;	
}

<!-- End My Styles -->


.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
